body {
    background: #fff;
    -webkit-animation-delay: 0.1s;
    -webkit-animation-name: fontfix;
    -webkit-animation-duration: 0.1s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: linear;
}
@-webkit-keyframes fontfix {
    from { opacity: 1; }
    to   { opacity: 1; }
}
#container {
	min-height: 100%;
	position: relative;
	z-index: 1;
	font-weight: 400;
	font: 16px/1.15 'PT Sans', sans-serif;
	min-width: 260px;
	color: #363636;
	margin: 0 auto;
	max-width: 1920px;
	overflow: hidden;
}
a {
	color: #0d5da1;
	text-decoration: none;
	transition: 0.3s;
	cursor: pointer;
}
a:hover {
	color: #363636;
	text-decoration: none;
}
#header_wrapper {
	background: #0e5184 url(../images/bg_1920.jpg) 50% 50% no-repeat;	
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	z-index: 10;
	height: 90px;
}
@media screen and (max-width: 1600px) {
	#header_wrapper {
		background: #0e5184 url(../images/bg_1600.jpg) 50% 50% no-repeat;
	}	
}
@media screen and (max-width: 1280px) {
	#header_wrapper {
		background: #0e5184 url(../images/bg_1280.jpg) 50% 50% no-repeat;	
	}	
}
@media screen and (max-width: 1024px) {
	#header_wrapper {
		background: #0e5184 url(../images/bg_1024.jpg) 50% 50% no-repeat;	
	}	
}
#header {
	z-index: 10;
	position: relative;
	max-width: 1100px;
	padding: 0 50px;
	margin: 0 auto;
	text-shadow: #002741 1px 1px 1px;
}
#container:before {
	display: block;
	height: 90px;
	content: '';
}
#logo {
	position: absolute;
	top: 18px;
	left: 55px;
	display: block;
	z-index: 11;
	font-weight: 700;
	font-size: 30px;
	text-decoration: none;
	color: #fff;
	white-space: nowrap;
	letter-spacing: -0.5px;
}
#logo em {
	position: relative;
	font-style: normal;
	margin-right: 7px;
}
#logo em:before {
	background: transparent url(../images/logo.png) 50% 50% no-repeat;	
	background-size: 100% 100%;
	width: 42px;
	height: 46px;
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -22px 0 0 -21px;
	z-index: 4;
}
#logo span {
	color: #b7d5e5;
	display: block;
	font-weight: 400;
	font-size: 14px;
	padding-left: 30px;
}
#logo span em:before {
	width: 24px;
	height: 26px;
	margin: -13px 0 0 -12px;
	z-index: 4;
}
#navi {
	position: absolute;
	top: 24px;
	z-index: 15;
	right: 30px;
	text-align: left;
	font-size: 0;
	line-height: 0;
}
#navi li {
	position: relative;
	display: inline-block;
	vertical-align: top;
	text-align: left;
}
#navi li a {
	display: block;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.15;
	text-decoration: none;
	color: #fff;
	padding: 5px 20px 6px;
	position: relative;
	transition: 0.3s;
}
#navi li+li:before {
	position: absolute;
	top: 2px;
	bottom: 2px;
	left: -1px;
	width: 1px;
	background: #fff;
	content: '';
	opacity: 0.3;
	transition: 0.3s;
}
#navi li:hover a,
#navi li.active a {
	background: rgba(6,42,66, 0.3);
	border-radius: 3px;
}
#navi li+li:hover:before,
#navi li+li.active:before,
#navi li.active+li:before,
#navi li:hover+li:before {
	opacity: 0;
}
#search_wrapper {
	background: #efefef;	
	z-index: 9;
	border-top: 1px solid #fff;
}
#search {
	z-index: 9;
	position: relative;
	max-width: 800px;
	padding: 15px 50px 15px 350px;
	margin: 0 auto;
	white-space: nowrap;
}
#search:before {
	position: absolute;
	top: 50%;
	left: 50px;
	color: #a9a9a9;
	font-weight: 700;
	font-size: 16px;
	content: 'Search:';
	margin-top: -10px;
	text-shadow: #fff 1px 1px 0;
}
#search_select {
	position: absolute;
	top: 15px;
	left: 120px;
	width: 220px;
}
#search_select select {
	display: block;
	padding: 7px 40px 7px 10px;
	border: none;
	border-radius: 3px;
	color: #4b4b4b;
	font-weight: 400;
	font: 14px/1.15 'PT Sans', sans-serif;
	line-height: normal;
	width: 100%;
	box-sizing: border-box;
	transition: 0.5s;
	background: #fff;
	background-image: url(../images/select_bg.png);
	background-position: 100% 50%;
	background-repeat: no-repeat;
	background-size: auto 31px;
	-webkit-appearance: none;
	-moz-appearance: none;
	text-overflow: '';
	-ms-appearance: none;
	appearance: none!important;
	cursor: pointer;
	border-bottom: 1px solid #909090;
	-moz-box-shadow:     0px 1px 3px 0 #c4c4c4;
	-webkit-box-shadow:  0px 1px 3px 0 #c4c4c4;
	box-shadow:          0px 1px 3px 0 #c4c4c4;
}
#search_input {
	position: relative;
}
#search_input span#search_submit {
	position: absolute;
	z-index: 10;
	top: 50%;
	right: 5px;
	padding: 7px 10px 7px 30px;
	font-weight: 700;
	font-size: 14px;
	margin-top: -16px;
	cursor: pointer;
	color: #525252;
	transition: 0.3s;
}
#search_input span#search_submit:before {
	background: transparent url(../images/search.png) 50% 50% no-repeat;	
	background-size: 100% 100%;
	position: absolute;
	z-index: 11;
	top: 50%;
	left: 5px;
	width: 16px;
	height: 16px;
	content: '';
	margin-top: -8px;
	opacity: 0.4;
	transition: 0.3s;
}
#search_input span#search_submit:hover:before {
	opacity: 0.8;
}
#search_input span#search_submit:hover {
	color: #0d5da1;
}
#search_input input {
	display: block;
	padding: 7px 60px 7px 10px;
	border: none;
	border-radius: 3px;
	color: #4b4b4b;
	font-weight: 400;
	font: 14px/1.15 'PT Sans', sans-serif;
	line-height: normal;
	width: 100%;
	box-sizing: border-box;
	transition: 0.5s;
	background: #fff;
	border-bottom: 1px solid #909090;
	-moz-box-shadow:     0px 1px 3px 0 #c4c4c4;
	-webkit-box-shadow:  0px 1px 3px 0 #c4c4c4;
	box-shadow:          0px 1px 3px 0 #c4c4c4;
}
input:focus::-webkit-input-placeholder {color: transparent;}
input:focus::-moz-placeholder          {color: transparent}
input:focus:-moz-placeholder           {color: transparent}
input:focus:-ms-input-placeholder      {color: transparent}
::-webkit-input-placeholder {line-height: normal;color: #9a9a9a;}
::-moz-placeholder          {line-height: normal;color: #9a9a9a;}
:-moz-placeholder           {line-height: normal;color: #9a9a9a;}
:-ms-input-placeholder      {line-height: normal;color: #9a9a9a;}
#footer_wrapper {
	background: #0e5184 url(../images/bg_1920.jpg) 50% 50% no-repeat;	
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 9;
	height: 54px;
}
@media screen and (max-width: 1600px) {
	#footer_wrapper {
		background: #0e5184 url(../images/bg_1600.jpg) 50% 50% no-repeat;
	}	
}
@media screen and (max-width: 1280px) {
	#footer_wrapper {
		background: #0e5184 url(../images/bg_1280.jpg) 50% 50% no-repeat;	
	}	
}
@media screen and (max-width: 1024px) {
	#footer_wrapper {
		background: #0e5184 url(../images/bg_1024.jpg) 50% 50% no-repeat;	
	}	
}
#footer {
	z-index: 9;
	position: relative;
	max-width: 1100px;
	padding: 20px 20px 0;
	margin: 0 auto;
	font-size: 14px;
	color: #fff;
	text-align: center;
	text-shadow: #002741 1px 1px 1px;
}
#footer em {
	display: inline;
	font-style: normal;
}
#go_to_top {
	background: transparent url(../images/top.png) 50% 50% no-repeat;	
	background-size: 100% 100%;
	position: absolute;
	z-index: 11;
	top: -28px;
	left: 50%;
	width: 36px;
	height: 39px;
	margin-left: -18px;
	display: block;
	cursor: pointer;
}
#container:after {
	display: block;
	height: 70px;
	content: '';
}
.catalog_wrapper {
	padding: 10px 0 0;
	font-size: 0;
	line-height: 0;
	margin-right: -55px;
}
.catalog_item_wrapper {
	display: inline-block;
	vertical-align: top;
	width: 33.333%;
	padding: 0 55px 50px 0;
	box-sizing: border-box;
}
.catalog_item {
	padding: 15px;
	border: 1px solid #dbdbdb;
	border-radius: 4px;
	text-align: center;
}
.catalog_item a {
	display: block;
}
.catalog_item a span {
	display: block;
	min-height: 45px;
	padding-bottom: 10px;
	font-size: 16px;
	line-height: 1.4;
	font-weight: 700;
}
.catalog_item a img {
	max-width: 100%;
	height: auto;
}
.pre_text .catalog_item ul {
	padding: 0;
	font-size: 0;
	line-height: 0;
	margin: 20px -15px -15px -15px;
}
.pre_text .catalog_item ul li {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	box-sizing: border-box;
	padding: 15px 5px;
	font-size: 15px;
	line-height: 1.15;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.pre_text .catalog_item ul li:before {
	display: none;
}
.pre_text .catalog_item ul.has_border li {
	border-top: 1px solid #dbdbdb;
}
.pre_text .catalog_item ul li+li {
	border-left: 1px solid #dbdbdb;
}
.pre_text .catalog_item ul li+li+li {
	border-left: none;
	border-top: 1px solid #dbdbdb;
}
.pre_text .catalog_item ul li+li+li+li {
	border-left: 1px solid #dbdbdb;
}
.pre_text .catalog_item ul li span {
	color: #5a5a5a;
	display: block;
	font-size: 13px;
	padding-bottom: 2px;
}
.adv_container {
	text-align: center;
	max-width: 900px;
	margin: 0 auto;
	padding: 0 0 20px;
}

.adv_container_banner {
	text-align: center;
	max-width: 900px;
	margin: 0 auto;
	padding: 0 0 0px;
}

.adv_container_table {
	text-align: center;
	max-width: 1100px;
	margin: 0 auto;
	padding: 0 0 20px;
}
.adv_container img {
	max-width: 100%;
	height: auto;
}
#pagination {
	font-size: 0;
	line-height: 0;
	text-align: center;
	padding-bottom: 30px;
}
#pagination.left {
	text-align: left;
}
#pagination .pagination_item,
#pagination .pagination_prev,
#pagination .pagination_next {
	display: inline-block;
	vertical-align: top;
	padding: 0 3px;
	margin-bottom: 10px;
	text-align: center;
}

#pagination .pagination_item span {
	display: block;
	padding: 8px;
	min-width: 22px;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.15;
	border: 1px solid #dbdbdb;
	border-radius: 3px;
}	
#pagination .pagination_item a {
	display: block;
	padding: 8px;
	min-width: 22px;
	font-size: 16px;
	font-weight: 700;
	line-height: 1.15;
	border: 1px solid #dbdbdb;
	border-radius: 3px;
}
#pagination .pagination_item a:hover {
	border: 1px solid #0d5da1;
}
#pagination .pagination_item.active a {
	background: #0d5da1;
	color: #fff;
	border: 1px solid #0d5da1;
}
#pagination .pagination_prev {
	padding-right: 20px;
}
#pagination .pagination_prev a {
	position: relative;
	display: block;
	padding: 8px 8px 8px 25px;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.15;
	color: #363636;
	border: 1px solid transparent;
}
#pagination .pagination_prev a:before {
	background: transparent url(../images/li_bullet.png) 50% 50% no-repeat;	
	background-size: 100% 100%;
	width: 16px;
	height: 16px;
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -6px;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	opacity: 0.5;
	transition: 0.3s;
}
#pagination .pagination_next {
	padding-left: 20px;
}
#pagination .pagination_next a {
	position: relative;
	display: block;
	padding: 8px 25px 8px 8px;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.15;
	color: #363636;
	border: 1px solid transparent;
}
#pagination .pagination_next a:before {
	background: transparent url(../images/li_bullet.png) 50% 50% no-repeat;	
	background-size: 100% 100%;
	width: 16px;
	height: 16px;
	content: '';
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -6px;
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	transform: rotate(270deg);
	opacity: 0.5;
	transition: 0.3s;
}
#pagination .pagination_prev a:hover,
#pagination .pagination_next a:hover {
	color: #0d5da1;
}
#pagination .pagination_prev a:hover:before,
#pagination .pagination_next a:hover:before {
	opacity: 1;
}
#pagination .pagination_prev.disabled a,
#pagination .pagination_next.disabled a {
	color: #9a9a9a;
	cursor: default;
}
#pagination .pagination_prev.disabled a:before,
#pagination .pagination_next.disabled a:before {
	opacity: 0.3;
}
#compound_card {
	max-width: 900px;
	margin: 0 auto;
	font-size: 0;
	line-height: 0;
	padding: 20px 0 30px;
}
#compound_card_image_wrapper {
	display: inline-block;
	vertical-align: middle;
	width: 50%;
	box-sizing: border-box;
	padding-right: 20px;
}
#compound_card_image {
	border: 1px solid #bfbfbf;
	border-radius: 4px;
	height: 300px;
	display: flex;
}
#compound_card_image img {
	margin: auto;
	max-width: 100%;
	height: auto;
}
#compound_card_content {
	display: inline-block;
	vertical-align: middle;
	width: 50%;
	box-sizing: border-box;
}
#compound_card_content ul li {
	font-size: 18px;
	line-height: 1.15;
	color: #0d5da1;
	font-weight: 700;
	padding-left: 0;
	list-style: none;
}
#compound_card_content ul li:before {
	display: none;
}
#compound_card_content ul li span {
	font-weight: 400;
	color: #3c3c3c;
}
#compound_card_title {
	font-size: 20px;
	line-height: 1.15;
	font-weight: 700;
	padding-left: 20px;
	padding-bottom: 20px;
}
#compound_card_content #compound_card_title+ul {
	padding-left: 0;
	padding-bottom: 0;
}
#compound_card_content #compound_card_title+ul li {
	font-size: 18px;
	line-height: 1.15;
	color: #363636;
	font-weight: 400;
	padding-left: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
}
#compound_card_content #compound_card_title+ul li:nth-child(even) {
	background: #eeeeee;
}
#compound_card_content #compound_card_title+ul li span {
	color: #7f7f7f;
}
#compound_card_chars {
	max-width: 900px;
	margin: 0 auto;
	border: 1px solid #cbcbcb;
	border-radius: 3px;
	overflow: hidden;
	margin-bottom: 40px;
}
.pre_text #compound_card_chars table {
	margin: 0;
}
.pre_text #compound_card_chars table tbody td {
	border-left: none;
	border-right: none;
	font-size: 16px;
	padding-left: 20px;
	text-align: left;
	padding-top: 18px;
	padding-bottom: 18px;
	vertical-align: top;
}
.pre_text #compound_card_chars table tbody td:first-child {
	font-weight: 700;
/*	text-align: right; */
	padding-right: 20px;
	color: #6d6d6d;
	background: #f3f3f3;
}
.pre_text #compound_card_chars table tbody tr:last-child td {
	border-bottom: none;
}
#compound_card_chars .chars_item {
	display: none;
	padding-top: 10px;
}
#compound_card_chars .chars_item.visible {
	display: block;
}
#compound_card_chars .chars_item:first-child {
	padding-top: 0;
}
#compound_card_chars .chars_item span {
	color: #7f7f7f;
}
#compound_card_chars .items_opener {
	position: relative;
	background: #0d5da1;
	border-radius: 3px;
	color: #fff;
	display: inline-block;
	font-size: 14px;
	line-height: 1.15;
	padding: 6px 42px 7px 15px;
	display: inline-block;
	vertical-align: top;
	margin-top: 12px;
	cursor: pointer;
	transition: 0.3s;
}
#compound_card_chars .items_opener:before {
	background: transparent url(../images/li_bullet_white.png) 50% 50% no-repeat;	
	background-size: 100% 100%;
	width: 16px;
	height: 16px;
	content: '';
	position: absolute;
	top: 50%;
	right: 15px;
	margin-top: -8px;
}
#compound_card_chars .items_opener:hover {
	background: #3295cc;
}
#str_search_wrapper {
	font-size: 0;
	line-height: 0;
	padding-bottom: 20px;
	position: relative;
}
#str_search_wrapper #str_search_field {
	display: block;
	padding-right: 450px;
	height: 315px;
}
#str_search_wrapper #str_search_about {
	position: absolute;
	top: 50%;
	right: 0;
	width: 400px;
	margin-top: -170px;
}


























